<PvBackUp>
	<SECTION CLASS="PvDialog" NAME="PvBackUpDlg" RECT="0,0,800,480">
			<SECTION CLASS="PvButton" NAME="Exit" ID="4">
			  <RECT>645,0,155,48</RECT>
			  <PID>200,201,0,0</PID>
			  <STYLE>CONTROL_VISIBLE</STYLE>
		    </SECTION>
		<SECTION CLASS="PvPage" NAME="PageBackUp" RECTICON="0,0,61,46" ICONPID="11" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_FORMAT</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="LastTime" ID="1" COLOR="0x01">
				<RECT>100,200,600,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>FORMAT_LAST_TIME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="DataSize" ID="2" COLOR="0x01">
				<RECT>175,200,722,28</RECT>
				<SZFONT>16,32</SZFONT>
				<TEXTFLAG>BACKUP_DATA_SIZE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="NoBackData" ID="1" COLOR="0x01">
				<RECT>175,200,722,28</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>BACKUP_NO_DATA</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Back" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>300,311,175,56</RECT>
				<SZFONT>16,32</SZFONT>
				<CAPTIONFLAG>FORMAT</CAPTIONFLAG>
				<CAPTIONRECT>0,14,175,56</CAPTIONRECT>
				<PID>211,210,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageWarning" RECTICON="0,0,61,46" ICONPID="11" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_FORMAT</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TipInfo" ID="0" COLOR="0xff">
				<RECT>100,200,600,128</RECT>
				<SZFONT>16,32</SZFONT>
				<TEXTFLAG/>
				<STYLE>CONTROL_VISIBLE,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="NoBackData" ID="1" COLOR="0x01">
				<RECT>105,200,433,15</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>BACKUP_NO_DATA_ERR</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="BackUpFailed" ID="2" COLOR="0x01">
				<RECT>105,200,433,15</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>BACKUP_FAILED_ERR</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Congratuation" ID="4" COLOR="0x01">
				<RECT>105,200,433,15</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>FORMAT_OK</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ConfirmBackUp" ID="5" COLOR="0x01">
				<RECT>5,82,400,60</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>FORMAT_CONFIRM</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="BackUping" ID="5" COLOR="0x01">
				<RECT>0,82,480,15</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>FORMAT_ING</TEXTFLAG>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="6" CAPTIONCOLOR="0xffffff">
				<RECT>219,311,175,56</RECT>
				<SZFONT>16,32</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,14,175,56</CAPTIONRECT>
				<PID>211,210,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="7" CAPTIONCOLOR="0xffffff">
				<RECT>405,311,175,56</RECT>
				<SZFONT>16,32</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,14,175,56</CAPTIONRECT>
				<PID>211,210,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvBackUp>
